fieldLayouts:
  4aba4561-4c80-49b8-b220-e17d03cdafd1:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\AssetTitleField
            warning: null
            width: 100
        name: Contenido
        sortOrder: 1
handle: uploads
hasUrls: true
name: Uploads
settings:
  path: uploads
sortOrder: 0
titleTranslationKeyFormat: null
titleTranslationMethod: null
type: craft\volumes\Local
url: /uploads
